CVE-2014-2420

Published: 16 April 2014

Unspecified vulnerability in Oracle Java SE 6u71, 7u51, and 8, and Java SE Embedded 7u51, allows remote attackers to affect integrity via unknown vectors related to Deployment.

Priority

Medium

Status

Package Release Status
openjdk-6
Launchpad, Ubuntu, Debian
Upstream
Released (6b31-1.13.3-1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was not-affected)
openjdk-6b18
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 14.04 ESM (Trusty Tahr) Does not exist

openjdk-7
Launchpad, Ubuntu, Debian
Upstream
Released (7u55-2.4.7-1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was not-affected)

Notes

AuthorNote
mdeslaur
in lucid+, NetX and the plugin moved to the icedtea-web package
jdstrand
sun-java6 is not redistributable, no longer in the archive and
no longer tracked
sun-java5 is EOL upstream and no longer tracked
Oracle java only

References